installation d’exchange 2016 – (niveau de forêt actuel 2000, niveau de domaine 2003)



Attention ! Votre version de Flash Player est vulnérable, Mettre à jour Maintenant

Je prévois d’installer l’échange 2016 Standard bientôt.

J’ai lu aussi un req. pour ex2016, le niveau fonctionnel de la forêt doit être au moins le serveur 2008 ou supérieur.

Je n’ai aucune idée de l’exigence de niveau fonctionnel de domaine pour ex2016. Est-ce que cela n’a pas d’importance?

Signification tant que j’obtiens la forêt FL à 2008 plus haut alors ex2016 peut être installer (sachant qu’il y a encore d’autres conditions pour se rencontrer aussi)

Aussi la mise à jour du schéma est l’une des req pour l’ex2016 stndd, ….. maintenant mon organisation est assez petite, j’ai 2 répliques DC, mon échange 2010 est sur un serveur séparé, alors que je préfère juste exécuter le “Ex Rôle de boîte aux lettres “en utilisant l’assistant d’installation sur mon nouveau serveur séparé ex2016 (après l’avoir rejoint sur mon serveur standard 2008), cela mettra-t-il automatiquement à jour mon schéma sans avoir à aller sur mon serveur 2008 et mettre à jour le schéma manuellement?

Merci

—– bsl

salut

Le programme d’installation d’Exchange 2016 n’augmente pas le niveau fonctionnel de la forêt, vous devez le faire vous-même avant d’exécuter le programme d’installation Exchange ->

La mise à jour de schéma que vous pouvez effectuer vous-même avant l’installation d’Exchange, mais vous pouvez également laisser l’installation d’Exchange le faire pour vous, utilisez simplement un compte membre de Schema Admins.

J’espère que cela pourra aider.

Cordialement

Pano

Pano Boschung, PageUp AG

Il est obligatoire de mettre à jour le niveau fonctionnel forêt / domaine avec un minimum de Windows 2008 pour préparer et installer Exchange 2016. J’exécuterais manuellement les mises à jour du schéma sur le contrôleur de domaine qui a accès au contrôleur de schéma.

Les liens ci-dessous vous aideront avec votre question.

https://blogs.technet.microsoft.com/exchange/2016/10/27/active-directory-forest-functional-levels-for-exchange-server-2016/

https://technet.microsoft.com/en-us/library/bb125224(v=exchg.160).aspx

Merci Michael pour l’information

Je regarde le même lien que vous fournissez, que “… vous pouvez préparer Active Directory pour Exchange de deux façons: la première est de laisser l’assistant d’installation d’Exchange 2016 …”

https://technet.microsoft.com/en-us/library/bb125224(v=exchg.160).aspx

et ce lien aussi

https://technet.microsoft.com/en-us/library/bb125224%28v=exchg.160%29.aspx?f=255&MSPPError=-2147217396

“Points de vue à garder à l’esprit”

“…… La seule façon d’étendre le schéma pour Exchange consiste à utiliser les étapes de cette rubrique ou à utiliser le programme d’installation d’Exchange 2016 ….”

L’assistant Ex206setup devrait-il être capable de le faire .. Je crois qu’il peut faire à la fois la mise à jour du schéma et le niveau fonctionnel de la forêt?

—– bsl

salut

Le programme d’installation d’Exchange 2016 n’augmente pas le niveau fonctionnel de la forêt, vous devez le faire vous-même avant d’exécuter le programme d’installation Exchange ->

La mise à jour de schéma que vous pouvez effectuer vous-même avant l’installation d’Exchange, mais vous pouvez également laisser l’installation d’Exchange le faire pour vous, utilisez simplement un compte membre de Schema Admins.

J’espère que cela pourra aider.

Cordialement

Pano

Pano Boschung, PageUp AG

Merci Pano et tous ceux qui ont contribué.

Marqué comme répondu.

Cordialement.

—– bsl

Salut Michael, pas clair avec l’une des déclarations ici.

Pour le DC, seul ce qu’il faut changer, c’est le DFL et le FFL qu’il est obligatoire d’élever comme je le crois.

Pour les mises à jour de schéma, ceci n’est fait que sur le nouveau serveur d’échange et non sur les contrôleurs de domaine comme vous l’avez mentionné ici, n’est-ce pas?

—– bsl

%d blogueurs aiment cette page :